全部搜索项
wheezy  ] [  jessie  ] [  stretch  ] [  buster  ] [  sid  ]
[ 源代码: libsepol  ]

软件包: libsepol1 (2.1.4-3)

libsepol1 的相关链接

Screenshot

Debian 的资源:

下载源码包 libsepol:

维护小组:

外部的资源:

相似软件包:

操作二进制安全策略的 SELinux 库

增强安全性的 Linux (SELinux) 包含一个 Linux 内核补丁和一组提升了安全性的实 用程序,用来给 Linux 增加强制性的访问控制。 SELinux 内核包含原本为增强 Flask 操作系统的安全性而设计的新架构组件。这些架构组件提供了对很多种强制访问控 制策略的强制执行的一般性支持,包括那些基于类型强制执行(Type Enforcement®)、基于角色的访问控制和多级安全性等概念的策略。

libsepol 提供了一个用于处理 SELinux 二进制策略的 API。这个库可用于 checkpolicy (policy 编译器) 和类似工具,还可用于其它一些诸如 load_policy 之类的程序,这些 程序需要对二进制策略进行特定转换(如自定义策略布尔值设定)。

标签: Implemented in: C, Role: Shared Library

其他与 libsepol1 有关的软件包

  • 依赖
  • 推荐
  • 建议
  • enhances

下载 libsepol1

下载可用于所有硬件架构的
硬件架构 软件包大小 安装后大小 文件
amd64 132.3 kB314.0 kB [文件列表]